Re: install-module / /

2011/3/2 Frederic Peters <fpeters gnome org>:
> Vincent Untz wrote:
>> I believe that Debian still uses .gz for the upstream tarball, and at
>> least in openSUSE, we generally use .bz2 for upstream tarballs (I guess
>> it's okay to switch to lzma for openSUSE, though).
> With the new source format (3.0) Debian nowadays supports .bz2, and
> could support .xz for Wheezy (Squeeze+1).

Be careful with .lzma, it is now deprecated upstream in favor of .xz.

I'd say let's stick to .bz2 only for now.

Frederic Crozat

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]